#socialLandingHeader{
    color: white;
    width: 90%;
    padding: 0 5%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #8D85C0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
@media only screen and (max-width: 768px){
    #socialLandingHeader{
        height: auto;
        padding: 6em 5%;
    }
}
#socialLandingHeader .subtitle{
    margin-bottom: 0.1em;
}
#socialLandingHeader h1{
    font-weight: 900;
    font-size: 3em;
    margin: 0;
}
#socialLandingHeader p{
    font-size: 2em;
    margin: 0 0 1em 0;
}
@media only screen and (max-width: 768px){
    #socialLandingHeader h1{
        font-size: 2em;
    }
    #socialLandingHeader p{
        font-size: 1.2em;
    }
}
#socialLandingHeader a{
    color: white;
    margin-right: 1em;
    margin-bottom: 1em;
    border: 1px solid white;
    padding: 1em 2em;
    border-radius: 4px;
    text-decoration: none;
    display: inline-block;
}
@media only screen and (min-width: 0){
    section#socialLandingHeader {
        background-image: url('../img/home_bg2@1x.png');
    }
  }
  @media only screen and (min-width: 768px) {
    section#socialLandingHeader {
        background-image: url('../img/home_bg2@2x.png');
    }
}
  @media only screen and (min-width: 1024px){
    section#socialLandingHeader {
        background-image: url('../img/home_bg2@3x.png');
    }
}
#socialLandingWhy{
    padding: 5%;
    background: #8D85C0;
    background: linear-gradient(60deg, #8D85C0 30%, #8CC0D3 100%);
    color: white;
    position: relative;
    overflow: hidden;
}
#socialLandingWhy strong{
    color: inherit;
}
#socialLandingWhy p{
    font-size: 1.5em;
    max-width: 33em;
}
#socialLandingWhy img{
    position: absolute;
    width: 25%;
    max-width: 320px;
    z-index: 0;
    right: 0;
    bottom: -2px;
}
#socialLandingWhy ul{
    font-size: 1.2em;
}
#socialLandingWhy ul li{
    margin-bottom: 1em;
}
#moreAboutOurService{
    padding: 0 5%;
}
#moreAboutOurService ul{
    float: left;
    min-width: 320px;
    width: 40%;
    max-width: 44em;
    list-style-type: none;
    padding: 0;
    margin-right: 2em;
    margin-bottom: 3em;
}
@media only screen and (max-width: 768px){
    #moreAboutOurService ul{
        width: 100%;
        min-width: initial;
    }
    #socialLandingWhy p{
        font-size: 1.2em;
        max-width: 33em;
    }
    #socialLandingWhy ul{
        font-size: 1em;
    }
}
#moreAboutOurService ul strong{
    display: block;
    color: inherit;
    font-size: 1.2em;
}
#moreAboutOurService ul li{
    margin-bottom: 1em;
}
#moreAboutOurService h1{
    font-weight: 300;
    font-size: 3em;
    text-transform: uppercase;
    margin-bottom: 0;
}
#moreAboutOurService p{
    font-size: 1.2em;
    margin-top: 0.5em;
    max-width: 30em;
}
#socialQuote ul{
    padding: 0;
    list-style-type: none;
}
#socialQuote ul li{
    overflow: hidden;
    display: none;
    margin: 0 5%;
}
#socialQuote ul li.selected{
    display: block;
}
#howToStart .center{
    text-align: center;
    margin: 6em 0;
}
#callToAction{
    width: 90%;
    min-height: 50vh;
    padding: 0 5%;
    background: linear-gradient(-120deg, #E56586 30%, #E7BDA1 100%);
    display: flex;
    align-items: center;
    position: relative;
}
#callToAction h1{
    font-weight: 300;
    font-size: 3em;
    text-transform: uppercase;
    margin-bottom: 0;
    color: white;
}
#callToAction p{
    color: white;
    font-size: 1.2em;
}
#callToAction a{
    display: block;
    font-size: 2em;
}
#callToAction img{
    position: absolute;
    width: 25%;
    max-width: 320px;
    z-index: 0;
    right: 0;
    bottom: -2px;
    transform: scaleX(-1);
}
form ul{
    list-style-type: none;
    padding: 0;
}
label{
    display: block;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.9em;
}
input{
    margin-bottom: 0.7em;
}
input[type="text"], input[type="email"]{
    padding: 1em;
    background: white;
    border: none;
    border-radius: 4px;
    border-top: 1px solid rgba(0,0,0,0.3);
    font-size: 1.2em;
    width: calc(100% - 2em - 2px);
}
input[type="submit"]{
    border: 2px solid rgba(255,255,255,0.5);
    color: white;
    background: transparent;
    border-radius: 4px;
    padding: 1em;
    font-size: 1.2em;
    margin-top: 1em;
}
textarea{
    padding: 1em;
    background: white;
    border: none;
    border-radius: 4px;
    border-top: 1px solid rgba(0,0,0,0.3);
    font-size: 1.2em;
    width: calc(100% - 2em - 2px);  
    min-height: 5em;
}
#finalForm{
    padding: 0 5%;
}
#finalForm label{
    color: #444;
}
#finalForm input[type="submit"]{
    border-color: #E56586;
    color: #E56586;
}
#estimate strong{
    color: white;
}
#finalForm input[type='text'], #finalForm input[type='email'], #finalForm textarea{
    max-width: 22em;
}

input[type="text"]::placeholder, input[type="phone"]::placeholder, input[type="email"]::placeholder, textarea::placeholder{
    color: #E56593;
}
#thankYou{
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    background:linear-gradient(45deg, #D93C64 20%, #8981BE 100%);
    z-index: 1;
}
#thankYou p{
    margin: 2em;
}